Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.1
MIDlet-Name: Navigation
Created-By: 1.4.2_05 (Sun Microsystems Inc.)
MIDlet-Info-URL: http://wap.siemens.com
MIDlet-Vendor: VDO Dayton
MIDlet-Permissions: javax.microedition.io.Connector.comm,javax.microed
 ition.io.Connector.bluetooth.client,javax.microedition.io.Connector.h
 ttp,javax.microedition.pim.ContactList.read,javax.microedition.locati
 on.Location,javax.microedition.location.Orientation,javax.microeditio
 n.io.Connector.file.read,javax.microedition.io.Connector.file.write
MIDlet-1: JPanama,/logo_appli.png,sv.jp.ui.MIDletUI
MIDlet-Version: 2.1.9
Siemens-Jad-URL: http://siemens.annyway.net/dm/direct/1007239.jad
MicroEdition-Profile: MIDP-2.0

